2.4.18 drivers ?

ivan ivan at es.usyd.edu.au
Tue Apr 16 03:31:01 CDT 2002


I am currently running 2.4.9-31

I have PE4400 machine and want to try 2.4.18 kerenl.

What is the best way to find which drivers would I need. I guess one way 
is to see what is in the current kernel.

Thank you.



-- 

There's an old story about the person who wished his computer were as
 easy to use as his telephone. That wish has come true, since I no
 longer know how to use my telephone.

================================================================================

Ivan Teliatnikov,
F05 David Edgeworth Building,
Department of Geology and Geophysics,
School of Geosciences,
University of Sydney, 2006
Australia

e-mail: ivan at es.usyd.edu.au
ph:  061-2-9351-2031 (w)
fax: 061-2-9351-0184 (w)

===============================================================================




More information about the Linux-PowerEdge mailing list